Manual do PHP
Anterior |  | Próxima

# openal_listener_set

(PECL)

openal_listener_set -- Set a listener property

## Descrição

bool openal_listener_set ( int property, mixed setting )

## Parâmetros

`property`

  Property to set, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) e `AL_ORIENTATION` (array(float,float,float)).

`setting`

  Value to set, either float, or an array of floats as appropriate.

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

openal_listener_get()

Anterior | Principal | Próxima
openal_listener_get | Acima | openal_source_create